/*
*   Custom Style
*/

/** ============================
*   Global Styles
*   ============================
*/

/* Show & Hidden */
.ff-hidden {
    display: none !important;
}

/* Section Style */
.ff-top-section {
    padding-top: 0 !important;
}

.ff-top-section .elementor-template > .elementor > .elementor-section >
.elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding-top: 0;
}

/* Card Style */
.ff-card {
    border: 1px solid rgba(47, 46, 54, 0.2);
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.05);
    border-radius: 12px;
    padding: 16px;
    width: 240px;
}

.ff-card-clickable {
    cursor: pointer;
}

body .ff-card-content {
    margin: 12px 0;
}

.ff-card-header-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ff-card-item-favorite {
    display: flex;
    align-items: center;
}

.ff-card .card-name {
    /*color: var(--e-global-color-primary );*/
}

.child-card {
    border: 1px solid rgba(47, 46, 54, 0.2);
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.05);
    border-radius: 12px;
    padding: 16px;
}

body .child-card > a {
    text-decoration: none;
    text-decoration-color: var(--e-global-color-primary );
    text-decoration-thickness: 2px;
}

.child-card .child-name {
    color: var(--e-global-color-primary );
    text-transform: capitalize;
}

body .overview-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

body .forum-card {
    border-bottom: 1px solid rgba(47, 46, 54, 0.2);
    padding-bottom: 20px;
    margin-top: 20px;
}

body .forum-header {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.forum-author {
    display: flex;
    align-items: center;
}

body .forum-created {
    display: flex;
    align-items: center;
}

.forum-content {
    margin-top: 10px;
    margin-bottom: 16px;
}

body .forum-footer {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
}

body .forum-footer-item {
    display: flex;
    margin-right: 8px;
    cursor: pointer;
    line-height: 14px;
}

body .forum-footer-item.forum-comments {
    cursor: auto;
}

body .forum-footer-item > .elementor-icon,
body .forum-footer-item > a > .elementor-icon {
    margin-right: 7px;
    color: inherit;
    font-size: 12px;
    width: 14px;
    height: 14px;
}
body .forum-footer-item > a:hover {
    color: var(--e-global-color-primary );
}

body .forum-footer-item > .elementor-icon img {
    width: 14px;
    height: 14px;
}

body .forum-footer-item.forum-votes > .elementor-icon img,
body .forum-footer-item.comment-votes > .elementor-icon img {
    width: 12px;
}

body .forum-footer-item > .elementor-icon:hover {
    color: inherit;
}

body .favorite a:hover {
    color: inherit;
}

body .favorite:hover,
body .favorite:active {
    transform: scale(1.1);
}

body .forum-comments:hover,
body .forum-comments:active {
    transform: scale(1.1);
}

body .forum-votes:hover,
body .forum-votes:active,
body .comment-votes:hover,
body .comment-votes:active {
    transform: scale(1.1);
}

body .forum-report:hover,
body .forum-report:active,
body .comment-report:hover,
body .comment-report:active {
    transform: scale(1.1);
}

/* Modal */
body .modal.ff-modal {
    padding: 32px 24px;
}

body .ff-modal-input-group {
    margin-bottom: 12px;
}

body .ff-modal-input-group textarea {
    width: 100%;
    resize: vertical;
    border-radius: 4px;
    border: 1px solid rgba(47, 46, 54, 0.2);
}

body .ff-modal-header {
    text-align: right;
}

body .ff-close-modal {
    text-decoration: underline;
}

/* Typography */
.ff-text-line-2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.ff-text-line-3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3; /* number of lines to show */
    line-clamp: 3;
    -webkit-box-orient: vertical;
}

.ff-text {
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
}

.ff-text-card-h3 {
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
}

.ff-paragraph {
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
}

.ff-paragraph-medium {
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
}

.ff-paragraph-heavy {
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
}

.ff-asq-understanding-text {
    font-weight: 300;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 0;
}

.ff-card-badge-text {
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
}

.ff-search-result-message {
    margin-top: 30px;
    margin-left: 20px;
}

.ff-message {
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
}

.ff-accent-grey-box {
    border: 1px solid rgba(47, 46, 54, 0.2);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 32px 16px;
    gap: 12px;
    border-radius: 12px;
    width: 100%;
}

.ff-light-red-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 12px;
    gap: 12px;
    background: #FEF4F4;
    border: 1px solid #E31B24;
    border-radius: 12px;
    flex: 0 0 100%;
}

.ff-light-blue-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 12px;
    gap: 12px;
    background: #F5F9FA;
    border: 1px solid #34899B;
    border-radius: 12px;
    flex: 0 0 100%;
}

.ff-light-green-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 12px;
    gap: 12px;
    background: #F8FCF8;
    border: 1px solid #7BC975;
    border-radius: 12px;
    flex: 0 0 100%;
}

.ff-message-box {
    border: 1px solid var(--e-global-color-secondary);
    border-radius: 12px;
    padding: 4px 12px;
    display: inline-block;
}

.ff-message-box-wp-grey {
    border: 1px solid var(--wp--preset--color--cyan-bluish-gray);
    border-radius: 12px;
    padding: 4px 12px;
    display: inline-block;
}

.forum-header .ff-forum-card-header-text {
    font-weight: 300;
    font-size: 12px;
    line-height: 12px;
    margin: 0;
}

.ff-forum-card-header-text-time {
    font-weight: 300;
    font-size: 12px;
    line-height: 12px;
    margin: 0;
}

.forum-created:before {
    content: '';
    width: 4px;
    height: 4px;
    background: rgba(47, 46, 54, .75);
    border-radius: 2px;
    margin-right: 8px;
}

.ff-forum-content-text {
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
}

.ff-forum-footer-text {
    font-size: 12px;
    line-height: 12px;
    font-weight: 400;
}

.ff-card-content-text {
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
}

.ff-asq-mark-badge-text {
    font-weight: 600;
    font-size: 10px;
    line-height: 10px;
}

.ff-notification-meta-heavy {
    font-weight: 500;
    line-height: 12px;
    font-size: 10px;
}

.ff-notification-meta-light {
    font-weight: 300;
    line-height: 12px;
    font-size: 10px;
}

/* Badges */
.ff-mark-note {
    display: flex;
    justify-content: end;
}

.ff-mark-note span {
    background: rgba(37, 192, 225, 0.2);
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
    height: 32px;
    padding: 0px 9px;
    border-radius: 8px;
}

.ff-asq-mark-badge {
    border: 1px solid rgba(47, 46, 54, 0.2);
    border-radius: 12px;
    text-align: center;
    padding: 4px 12px;
    line-height: 0;
    width: fit-content;
}

.card-notification {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 12px;
}

/* Table */
.ff-table-header {
    font-size: 8px;
}

.ff-table-body {
    font-size: 12px;
}

.ff-long-content {
    line-break: anywhere;
}

.ff-table {
    border: 1px solid #2f2e36bf;
}

table.ff-table th,
table.ff-table td {
    border: 1px solid #2f2e36bf;
    text-transform: inherit;
    padding: 4px;
}
table th.cell-text-bold,
table td.cell-text-bold {
    font-weight: bold;
    background: #2f2e360d;
}

table th.cell-text-center,
table td.cell-text-center {
    text-align: center;
}

table th.cell-vertical-bottom,
table td.cell-vertical-bottom {
    vertical-align: bottom;
}

/* Buttons */
.ajax-button-section {
    margin-top: 32px;
    display: flex;
    justify-content: center;
}

.gform_reset_button {

}

body a.reset-search {
    color: var(--e-global-color-primary );
    text-decoration: underline;
}

body a.reset-search:hover,
body a.reset-search:active {
    color: var(--e-global-color-primary );
}

/* Content Collapse */
.collapse-content {
    transition: all 0.2s ease-out;
}

/* Image */

.forum-header img.forum-author-avatar {
    width: 20px;
    height: 20px;
    margin-right: 8px;
    border-radius: 10px;
}

/* Color */
body .ff-color-primary {
    color: var(--e-global-color-primary );
}

body .ff-color-ff-grey {
    color: rgba(47, 46, 54, 0.05);
}

body .ff-color-dark-grey {
    color: var(--e-global-color-text) !important;
}

body .ff-color-dark-grey-a75 {
    color: rgba(47, 46, 54, 0.75);
}

body .ff-color-green {
    color: var(--e-global-color-secondary);
}

body .ff-color-accent-grey {
    color: rgba(47, 46, 54, 0.2);
}

body .ff-color-orange {
    color: var(--e-global-color-accent);
}

body .ff-color-accent-blue {
    color: #25C0E1;
}
body .ff-bg-color-accent-blue {
    background: #25C0E1;
}

body .ff-bg-color-accent-blue-a20 {
    background: rgba(37, 192, 225, 0.2);
}

body .ff-bg-color-wp-grey {
    background-color: var(--wp--preset--color--cyan-bluish-gray);
}

body .ff-bg-color-wp-grey:focus {
    background-color: var(--wp--preset--color--cyan-bluish-gray);
}

body .ff-bg-color-wp-grey:hover {
    background-color: var(--wp--preset--color--cyan-bluish-gray);
}

body .ff-bg-color-ff-grey {
    background: rgba(47, 46, 54, 0.05);
}

body .ff-bg-color-dark-grey {
    background: var(--e-global-color-text);
}

body .ff-bg-color-dark-grey-a5 {
    background: rgba(47, 46, 54, 0.05);
}

body .ff-bg-color-primary {
    background: var(--e-global-color-primary );
}

body .ff-bg-color-primary-a50 {
    background: rgba(52, 137, 155, 0.5);
}

body .ff-bg-color-green {
    background: var(--e-global-color-secondary);
}

body .ff-bg-color-green-a50 {
    background: rgba(123, 201, 117, 0.5);
}

/* Opacity */
.ff-opacity-75 {
    opacity: .75;
}

.ff-opacity-20 {
    opacity: .2;
}

.ff-opacity-5 {
    opacity: .05;
}

/* Search Form */
.search-form-select button[type=submit] {
    display: none;
}

/* Nav Menu */
.ff-nav-menu {
    margin-right: 8px;
}

/* Timer */
#circle-timer-outerContainer {
    visibility: hidden;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 1001;
    transform: translate(-50%, -40%);
}

#circle-timer-container {
    width: 600px;
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    position: relative;
}

.circle {
    border-radius: 50%;
    background-color: deepskyblue;
    width: 150px;
    height: 150px;
    position: absolute;
    opacity: 0;
    animation: scaleIn 4s infinite cubic-bezier(.36, .11, .89, .32);
}

@keyframes scaleIn {
    from {
        transform: scale(.5, .5);
        opacity: .5;
    }
    to {
        transform: scale(2.5, 2.5);
        opacity: 0;
    }
}

.timer-item {
    z-index: 100;
    padding: 5px;
}

.timer-item img {
    width: 150px;
}

/** ============================
*   Font Customization & Vars
*   ============================
*/

:root {
    --ff-main-font-family: "Readex Pro", Arial, Sans-Serif;
}

/** =============================
*   GF Customization
*   =============================
*/

/* Login Form Customization */
body nav.gf_login_links {
    text-align: center;
    display: flex;
    flex-direction: column-reverse;
}

body nav.gf_login_links a {
    font-family: var(--ff-main-font-family);
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: center;
    text-decoration: underline;
}

body nav.gf_login_links br {
    display: none;
}



/**
*   =============================
*   Menu
*   =============================
*/

/* DropDown menu */
.card.nav {
    /*display: none;*/
}

/* Breadcrumb */
.breadcrumb-wrapper {
    padding-bottom: 0 !important;
}

.breadcrumb-wrapper .elementor-column-gap-default {

}

.breadcrumb-content {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.bread-nav {
    padding: 0 0 20px 0;
    list-style: none;
    margin: 0;
    display: flex;
    align-items: center;
}

.bread-nav .bread-item:first-child {
    padding-left: 0;
}

.bread-item {
    /*padding-left: 10px;*/
    padding-right: 10px;
    /*border-right: 1px solid #e5e5e5;*/
    font-size: 14px;
    color: var(--e-global-color-primary);
}

.bread-item:last-child {
    border-right: 0;
}

.bread-nav li.bread-item:after {
    content: '>';
    padding-left: 10px;
}

.bread-nav li.bread-item:last-child:after {
    content: '';
}

/** =============================
*   Dashboard
*   =============================
*/

/* Children Carosel */
.my-children-list-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}

.my-children-carosel .child-card {
    width: 240px;
}

.my-children-list-wrapper .child-card .child-name {
    margin-bottom: 4px;
}

.my-children-list-wrapper .child-card .child-asq-on {
    margin-bottom: 12px;
}

/* Recent Notification */
.my-children-list-wrapper.notification-list.all {
    display: flex;
    flex-direction: column;
    gap: 0;
    row-gap: 12px;
}

.my-children-list-wrapper.notification-list.all .ff-asq-mark-badge {
    position: absolute;
    right: 40px;
    top: 0;
    border: 1px solid #F79552;
}

.my-children-list-wrapper.notification-list.all .btn-announcement-delete p {
    border: 1px solid #F79552;
}

.my-children-list-wrapper.notification-list.all .btn-announcement-read p {
    border: 1px solid #34899B;
}

.my-children-list-wrapper.notification-list.all .child-asq-notification {
    margin-right: 10px;
}

.my-children-list-wrapper.notification-list.all .ff-asq-mark-badge .ff-asq-mark-badge-text {
    font-size: 12px;
    line-height: 12px;
}

.my-children-list-wrapper.notification-list .child-card-wrapper {
    width: 100%;
}

.my-children-list-wrapper.notification-list .child-card {
    width: 100%;
    position: relative;
    padding-right: 30px;
}

.my-children-list-wrapper.notification-list.all .child-card {
    border: 0;
    border-bottom: 1px solid rgba(47, 46, 54, 0.2);
    border-radius: 0;
    box-shadow: none;
    padding: 0;
    padding-bottom: 12px;
    padding-right: 30px;
}

.my-children-list-wrapper.notification-list.all .child-card .child-name {
    color: #2F2E36;
}

.notification-list .child-card:after {
    content: '>';
    display: block;
    color: #7BC975;
    width: 5.5px;
    height: 11px;
    position: absolute;
    right: 24.5px;
    top: 50%;
    transform: translateY(-100%);
}

.ff-notification-paragraph {
    margin-bottom: 10px;
}

.ff-notification-paragraph.meta {
    line-height: 12px;
    padding-bottom: 4px;
}

.ff-notification-paragraph .ff-notification-meta-heavy {
    margin-right: 8px;
}

.ff-notification-paragraph .ff-notification-meta-light:before {
    content: '';
    background: rgba(47, 46, 54, 0.75);
    width: 4px;
    height: 4px;
    border: 1px solid rgba(47, 46, 54, 0.75);
    border-radius: 4px;
    position: relative;
    margin-right: 8px;
    display: inline-block;
    vertical-align: middle;
}

/** =============================
*   My Children
*   =============================
*/

/* Children List */

.my-children-list-wrapper .child-card-wrapper {
    width: 100%;
}

/** =============================
*   Child Detail
*   =============================
*/

body .asq-data-list-wrapper .child-card {
    background-color: #fff;
    margin-bottom: 12px;
    height: 100%;
}

body .asq-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.child-overview .child-name {
    text-transform: capitalize;
}

.overview-title {
    margin-bottom: 4px;
}



/** =============================
*   Child's ASQ Results
*   =============================
*/

body .asq-data-list {
    display: flex;
    flex-direction: column;
    row-gap: 12px;
    column-gap: 12px;
}

/** =============================
*   Child's ASQ Detail
*   =============================
*/
.asq-result-detail {
    margin-top: 24px;
}

.asq-result-detail .ff-card {
    width: 100%;
    padding: 20px 16px;
}

.asq-result-detail.asq-3 .ff-card {
    padding: 16px;
}

body .asq-result-detail .ff-card .card-name.ff-color-dark-grey {
    color: var(--e-global-color-text);
}

.asq-result-detail .ff-card-title-section {
    display: grid;
    grid-template-columns: 60% 40%;
    margin-bottom: 12px;
}

.asq-result-detail .ff-card-title-section h3 {
    margin-bottom: 0;
}


.asq-result-detail .ff-mark-note span {
    font-size: 18px;
    line-height: 24px;
    height: 28px;
    font-weight: 500;
    padding: 2px 5px;
}

.asq-overview .how-to-understand-asq-link {
    margin-top: 24px;
}

.asq-overview .how-to-understand-asq-link > a:first-child {
    margin-bottom: 10px;
}

.complete-asq-cta {
    margin-top: 24px;
}

.ff-progress-group {
    margin-top: 12px;
}

.asq-se2 .ff-progress-body {
    overflow-x: scroll;
}

.ff-progress-title-section {
    display: grid;
    grid-template-columns: 70% 30%;
    margin-bottom: 20px;
}

.asq-score .ff-progress-title-section {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    column-gap: 12px;
    row-gap: 8px;
}

.asq-score .ff-mark-note {
    column-gap: 8px;
}

.asq-score .ff-asq-understanding-text {
    flex: 0 0 100%;
}

.asq-score .ff-progress-title {
    flex: 0 0 100%;
}

.ff-progress-title-section .ff-mark-note span {
    font-size: 14px;
    line-height: 20px;
    height: 24px;
    font-weight: 600;
}

.ff-progress-bar-wrapper {
    position: relative;
    height: 24px;
    width: 100%;
    border-radius: 100px 100px 100px 100px;
}

.asq-score .ff-progress-bar-wrapper {
    border: 1px solid rgba(47, 46, 54, 0.2);
}

.ff-progress-bar-wrapper > div {
    position: absolute;
    height: 24px;
    top: 0;
    left: 0;
    border-top-left-radius: 100px 100px;
    border-bottom-left-radius: 100px 100px;
}

.ff-progress-dev-on-track {
    z-index: 1;
    width: 100%;
    border-top-right-radius: 100px 100px;
    border-bottom-right-radius: 100px 100px;
}
.ff-progress-grey {
    z-index: 3;
}
.ff-progress-normal {
    z-index: 2;
}
.ff-progress-score {
    z-index: 4;
    background: #fff;
    border: 2px solid var(--e-global-color-primary );
    border-radius: 100px;
    width: 16px;
    height: 16px !important;
    top: 50% !important;
    transform: translate(-100%, -50%);
}


.ff-progress-ruler {
    display: flex;
    justify-content: space-between;
}

span.ff-progress-ruler-item {
    font-size: 8px;
}

.how-to-understand-asq {
    margin-bottom: 12px;
}

.how-to-point {
    display: flex;
    align-items: center;
    column-gap: 12px;
    margin-bottom: 12px;
}

.how-to-point span:first-child {
    display: block;
    flex: 0 0 24px;
    width: 24px;
    height: 24px;
    border: 1px solid rgba(47, 46, 54, 0.2);
    border-radius: 100px;
}

.ff-resource-category-list-wrapper {
    margin-top: 20px;
    margin-bottom: 20px;
}

.ff-resource-category-title {
    margin-bottom: 10px;
}

.resource-list-wrapper.fixed-list p {
    margin-top: 20px;
    margin-bottom: 20px;
}

.ff-progress-group .ff-asq-understanding-text {
    margin-bottom: 20px;
}

/** =============================
*   Forum Results
*   =============================
*/

.forum-card .forum-content > a {
    text-decoration: none;
    display: inline-block;
}

.forum-card .forum-content > .ff-paragraph {
    margin-top: 10px;
}



/** =============================
*   Forum Results Detail
*   =============================
*/

body .full-overview-content {
    margin-top: 24px;
    margin-bottom: 24px;
}

body .forum-overview .child-name {
    margin: 0;
}

body .forum-overview .forum-header {
    margin-bottom: 24px;
}

/** =============================
*   Resource List
*   =============================
*/

body .resource-list .ff-card {
    width: 100%;
    margin-bottom: 12px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 132px;
    padding-right: 46px;
    position: relative;
}

body .resource-list.more-list .ff-card {
    flex: 0 0 calc(100% / 3 - 12px);
}

body .side-list .resource-list.more-list .ff-card {
    flex: 0 0 100%;
}

body .side-list .resource-list-wrapper .ajax-button-section {
    display: none;
}

body .resource-list .ff-card:before {
    content: '>';
    position: absolute;
    right: 12px;
    color: #7BC975;
    top: 50%;
    transform: translateY(-50%);
}

body .resource-list .ff-card-content {
    margin-top: 0;
}

body .ff-card .elementor-icon {
    margin-right: 7px;
    color: inherit;
    font-size: 12px;
    line-height: 12px;
    font-weight: 400;
}

body .ff-card-item-favorite > span:last-child {
    font-size: 12px;
}

body .resource-overview-wrapper .ff-card-header-flex,
body .resource-list .ff-card .ff-card-header-flex {
    justify-content: start;
    column-gap: 4px;
    row-gap: 4px;
    flex-wrap: wrap;
}

body .resource-overview-wrapper .ff-card-header-flex {
    margin-bottom: 16px;
}

body .resource-overview-wrapper .ff-message-box,
body .resource-list .ff-card .ff-message-box {
    border: 0;
    background: rgba(47, 46, 54, 0.05);
    padding-top: 0;
    padding-bottom: 0;
}

body .resource-overview-wrapper .ff-message-box.color-badge,
body .resource-list .ff-card .ff-message-box.color-badge {
    display: flex;
    align-items: center;
    column-gap: 4px;
}

.resource-overview-wrapper .ff-color-dark-grey {
    color: var(--e-global-color-text);
}

.resource-actions {
    display: flex;
    column-gap: 25px;
    align-items: center;
}

body .resource-favorite .elementor-icon {
    margin-right: 7px;
    color: inherit;
    font-size: 12px;
    line-height: 12px;
    font-weight: 400;
}

body .resource-overview-wrapper > h2 {
    margin-bottom: 24px;
}

body .resource-description > h3 {
    margin-bottom: 12px;
}

body .resource-actions {
    margin-bottom: 24px;
}

body .resource-download .elementor-button {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
}

body .ff-resource-category-list .resource-list.more-list .ff-card {
    border: 1px solid #34899B;
}

body .resource-list.more-list .ff-card {
    background: #fff;
}

form[name="Resource Search Option"] .elementor-form-fields-wrapper > div.elementor-field-group {
    margin-bottom: 0 !important;
}

form[name="Resource Search Option"] .elementor-form-fields-wrapper > div.elementor-field-group:first-child {
    margin-bottom: 10px !important;
}

/** =============================
*   Notification Detail
*   =============================
*/

.resource-overview-wrapper.notification-wrapper .resource-download {
    margin-top: 24px;
}

/** ===============================
*   Caregiver List
*   ===============================
*/

.child-caregiver-list {
    display: flex;
    column-gap: 12px;
    align-items: stretch;
    flex-wrap: wrap;
    row-gap: 15px;
}

body .child-caregiver-list .child-card {
    flex: 0 0 calc(25% - 12px);
    height: 100%;
}

/** ===============================
*   Modal
*   ===============================
*/

#ff-report-modal .ff-modal-content > .ff-text-card-h3,
#ff-comment-report-modal .ff-modal-content > .ff-text-card-h3 {
    margin-bottom: 12px;
}

#ff-report-complete-modal .ff-modal-content > .ff-paragraph,
#ff-report-modal .ff-modal-content > .ff-paragraph,
#ff-comment-report-complete-modal .ff-modal-content > .ff-paragraph,
#ff-comment-report-modal .ff-modal-content > .ff-paragraph {
    margin-bottom: 12px;
}

#ff-report-modal .ff-modal-content > .ff-accent-grey-box,
#ff-comment-report-modal .ff-modal-content > .ff-accent-grey-box {
    margin-bottom: 12px;
    padding: 8px 12px;
}

#ff-report-modal .ff-modal-content > .ff-accent-grey-box p,
#ff-comment-report-modal .ff-modal-content > .ff-accent-grey-box p {
    margin-bottom: 0;
}

#ff-report-complete-modal .ff-modal-content > .ff-modal-action .ajax-button-section,
#ff-report-modal .ff-modal-content > .ff-modal-action .ajax-button-section,
#ff-comment-report-complete-modal .ff-modal-content > .ff-modal-action .ajax-button-section,
#ff-comment-report-modal .ff-modal-content > .ff-modal-action .ajax-button-section {
    margin-top: 0;
    justify-content: start;
}

/** ===============================
*   Login & Sign up
*   ===============================
*/

body .continue-to-signup {
    cursor: pointer;
}

/** ===============================
*   Misc
*   ===============================
*/

.feedback-request-button > a {
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    border: 1px solid #e5e5e5;
    padding: 12px 24px;
    border-radius: 4px;
    font-weight: 500;
    color: #fff;
    background: #e31b24;
}

.feedback-request-button > a:hover {
    color: #fff0f0 !important;
}

.validation_error {
    color: #e31b24;
    margin-bottom: 15px;
}